@font-face {
  font-family: VarelaRound-Regular;
  /*font-display: swap;*/
  src: url(../paris-gagner/font/VarelaRound-Regular.ttf);
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: Baloo-Chetan-Bold;
  /*font-display: swap;*/
  src: url(../paris-gagner/font/BalooChettan2-Bold.ttf);
  font-weight: 300;
  font-style: normal; }

body {
    color: #fff;
    font-family: VarelaRound-Regular
}
.new-ladder-body{
    background-image: url('../img/bg-new.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.masthead {
    height: 100%;
    min-height: 300px;
    background-image: url('../img/UBET_CASINO.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}
.new-ladder-body .masthead{
    background-image: none;
}
.header-container{
        padding: 70px 0 0;
}
div#topContent {
    text-align: center;
    padding: 0.3125rem 0.625rem;
    line-height: 1.5rem;
    height: 40px;
    min-height: 40px;
    position: absolute;
    top: 0;
    z-index: 1;
}

.fixed-top {
    top: 0px;
    position: absolute;
}

.main-nav {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.nav-link {
    color: #fff !important;
}

.main-logo {
    width: 205px;
    height: auto;
}

div#navbarResponsive li {
    padding: 0 23px;
}

div#navbarResponsive li a {
    color: #fff;
    font-size: 1rem;
    font-family: Roboto Medium, Arial, sans-serif;
    letter-spacing: 0;
    font-weight: 400;
}

div#topContent p {
    font-size: 14px;
    color: #a7a0a0;
}

div#topContent p > a {
    color: #a7a0a0;
    text-decoration: underline;
}

.features-section {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    max-width: 850px;
    width: 100%;
    margin: 0 auto;
}

.features-section p {
    font-size: 15px;
    line-height: 25px;
}

.features-section .fa {
    margin-right: 7px;

    padding: 12px;
    border-radius: 50%;
}

.features-section .fa:before {
    color: #e5ff00;
    font-size: 16px;
}

.ladder-section {
    color: #000;
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
}

.inner-ladder-section {
    display: flex;
    position: relative;
    /*overflow: hidden;*/
    padding: 0px;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.19);
    height: 155px;
    margin: 3% 0;
}

.inner-ladder-section .left {
    display: flex;
    padding: 0;
    border-radius: 15px 0 0 15px;
}

.inner-ladder-section .right {
    display: flex;
    padding: 0;
}

.inner-ladder-section:hover {
    transform: translate3d(0px, 0px, 0px) scale3d(1.03, 1.03, 2) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg) !important;
    transform-style: preserve-3d !important;
    transition: 300ms linear;
}

.inner-ladder-section .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px 0 0 15px;
}

.card_list_logo_gala {
    text-align: center;
}

.inner-ladder-section .rating {
    background-color: #fbfbfb;
    margin-left: 1px;
}

.inner-ladder-section .bonus {
    background-color: #fff;
    display: block;
}

.inner-ladder-section .btn-custom {
    background-color: #f6f6f6;
    display: flex;
    align-items: center;
    justify-content: center;
}


.card_list_title {
    padding: 16px 8px 16px 16px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    background-color: #fbfbfb;
}

card_list_text {
    position: relative;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.card_title {
    display: block;
    margin-bottom: 0px;
    font-family: Montserrat, sans-serif;
    color: #000;
    font-size: 15px;
    font-weight: 600;
}
.rating-upper{
    color: #fc7408 !important;
    padding: 4px 50px;
    position: absolute;
    z-index: 1;
    display: flex;
    top: 0;
    left: 0;
    overflow: hidden;
    font-size: 18px;
}

.rating-lower{
    display: flex;
    z-index: 0;
    color: #e6e6e6;
    padding: 4px 6px;
    font-size: 18px;
}
.card-rating {
    /*display: -webkit-box;*/
    /*display: -webkit-flex;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*height: 20px;*/
    /*margin-bottom: 4px;*/
    /*-webkit-box-align: center;*/
    /*-webkit-align-items: center;*/
    /*-ms-flex-align: center;*/
    /*align-items: center;*/
    display: inline-block;
    unicode-bidi: bidi-override;
    color: rgba(255,255,255,0.2);
    font-size: 20px;
    height: 25px;
    width: 75%;
    margin: -17px;
    position: relative;
    padding: 0 5px
}

.card_rating_list {
    display: inline-block;
    width: 31px;
    height: 22px;
    margin-right: 8px;
    margin-bottom: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-family: Montserrat, sans-serif;
    color: #000;
    font-size: 20px;
    line-height: 37px;
    font-weight: 600;
    padding-left: 12px;
}

.pros_line {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.pros_icon {
    margin-right: 8px;
}

.text-block-22 {
    font-family: Lato, sans-serif;
    color: #000;
}

.card_list_bonus {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 20%;
    padding: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.bonus_list_front {
    position: absolute;
    left: 30px;
    top: 16px;
    right: 16px;
    bottom: 16px;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 1;
}
.card_description_list_offer_text {
    display: block;
    margin-right: 8px;
    margin-bottom: 8px;
    font-family: Montserrat, sans-serif;
    color: #000;
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
}

.card_description_list {
    display: block;
    margin-right: 8px;
    margin-bottom: 8px;
    font-family: Montserrat, sans-serif;
    color: #000;
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
}
.bonus-code {
    margin-bottom: 5px;
}
.bonus-code b{
  font-size: 18px;
}

.t-cs_card_list {
    width: 90px;
    margin-top: 3px;
    font-family: Lato, sans-serif;
    color: #ff7417;
    font-size: 12px;
    line-height: 12px;
    text-align: left;
    text-decoration: underline;
    cursor: pointer;
}

.bonus_list_back {
    position: absolute;
    left: 16px;
    top: 16px;
    right: 16px;
    bottom: 16px;
    z-index: 0;
    display: none;
}

.close_list {
    position: absolute;
    left: auto;
    top: -16px;
    right: -16px;
    bottom: auto;
    z-index: 100;
    width: 18px;
    height: 18px;
    margin-top: 8px;
    margin-right: 8px;
    padding: 0px 3px;
    border: 1px solid #b9c2ca;
    border-radius: 50%;
    cursor: pointer;
}

.close_icon_list {
    position: absolute;
    left: 4px;
    top: 4px;
    width: 8px;
    height: 8px;
}

.t-cs_list_text {
    font-family: Lato, sans-serif;
    color: #909090;
    font-size: 10px;
    line-height: 9px;
    text-align: left;
    margin-top: -4px;
}

.text-span-32 br {
    display: none;
}
.gold-text{
    font-family: Baloo-Chetan-Bold;
    color: #fc7408 !important;
    /*background: -webkit-linear-gradient(#eecf63, #c59534);*/
    /*-webkit-background-clip: text;*/
    /*-webkit-text-fill-color: transparent;*/
}
.text-span-32 {
    display: block;
}

span.text-span-31 {
    color: #000000;
}

.text-span-30 {
    font-family: Montserrat, sans-serif;
    color: #000;
    font-size: 9px;
    font-weight: 700;
}

.text-span-32 {
    color: #f2741a;
    text-decoration: underline;
}

.text-span-31 {
    color: #000;
    font-weight: 700;
}

.fade-in {
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 0.5s;
}

@keyframes fadeInOpacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.fade-out {
    opacity: 0;
    animation-name: fadeOutOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    /* animation-duration: 0.5s; */
}

@keyframes fadeOutOpacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.card_list_buttton {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 160px;
    padding: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    background-color: #f6f6f6;
}

.w-button {
    display: inline-block;
    padding: 9px 15px;
    background-color: #3898EC;
    color: white;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    border-radius: 0;
}

.btn-risz_casino {
    position: absolute;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: 0%;
    display: inline-block;
    width: 180px;
    height: 48px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 8px;
    background-color: #336af4;
    font-family: Lato, sans-serif;
    font-size: 16px;
    line-height: 32px;
    font-weight: 700;
    text-align: center;
}

.btn-risz_casino.btn_card {
    position: relative;
    left: 0%;
    text-decoration: none;
    top: auto;
    right: 0%;
    bottom: 0%;
    width: 100%;
    height: 38px;
    margin-bottom: 8px;
    padding-top: 2px;
    padding-right: 8px;
    padding-left: 8px;
    font-size: 13px;
}

.read_review_grey {
    display: inline-block;
    margin-bottom: 0px;
    font-family: Lato, sans-serif;
    color: #a1b1bc;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
}

.btn-risz_casino.btn_card:hover {
    text-decoration: none;
    color: #fff;
}

.inner-ladder-section:hover .btn-risz_casino.btn_card {
    box-shadow: 0 0 0 0 rgba(51, 106, 244, 0.7);
    background-color: #336af4;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

@-moz-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

@-ms-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

.card_list_logo_gala {

}


footer {
    background-color: #1a1a1a;
    background-image: linear-gradient(135deg, #1a1a1a 0%, #282828 100%);
}

footer,
footer a,
footer a:hover {
    color: white;
    text-decoration: none;
}

footer .logoer img {
    width: 13rem;
}

footer .footer-links .header-text {
    color: #e5ff00;
}

footer .footer_imges img {
    width: 8rem;
    vertical-align: bottom;
    padding: 15px;
}

footer .footer_imges img.img18 {
    width: 4rem;
}

footer .footer_imges img.gambleaware {
    width: 13rem;
}

footer .responsible-gaming p:last-child {
    font-size: 16px;
}
footer .responsible-gaming p a{
    text-decoration: underline !important;
    color: #007bff !IMPORTANT;
    font-style: italic;
}

.card_list_text .card_list_bonus {
    display: none;
}

.inner-ladder-section .rating .card_list_bonus {
    display: none;
}

.card_list_logo_gala img {
    width: 80%;
}

.card_list_titlee {
    display: block;
    margin-bottom: 3px;
    font-family: Montserrat, sans-serif;
    color: #000;
    font-size: 16px;
    font-weight: 600;
}
.newsletter-row{
    margin-top: -30px;
}
/* Ladder new design Css */
.new-offers-page {
    flex-wrap: wrap;
    padding: 0;
}
.cards-section {
  overflow: hidden;
  margin: 10px;
  max-width: 31.25% !important;
  margin-bottom: 25px;
  /* padding-left: 10px !important; */
  /* padding-right: 10px !important; */
  border-radius: 15px;
  transition: box-shadow 0.2s, transform 0.2s, -webkit-box-shadow 0.2s,
    -webkit-transform 0.4s;
  margin-bottom: 13px !important;
  border-radius: 10px;
  box-shadow: rgb(50 50 93 / 25%) 0px 6px 12px -2px,
    rgb(0 0 0 / 30%) 0px 3px 7px -3px;
}

.card-section-item {
  border-radius: 8px;
}

.upper-div {
  height: 145px;
  align-items: center;
  display: flex;
  justify-content: center;
}

.card-section-item .merchant-logo-label {
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  border-bottom-left-radius: 7px !important;
  border-bottom-right-radius: 0 !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}

.card-section-item img {
  object-fit: contain;
}

.cards-section .card-section-item img.brand-image {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 0.7s ease-in-out;
  transition: 0.7s ease-in-out;
  max-height: 106px;
  min-height: 106px;
}

.position-absolute {
  position: absolute !important;
}

w-100 {
  width: 100% !important;
}

.card-section-item .claim-label {
  bottom: -0.8rem;
}

.card-section-item .claim-label .card-btn {
  font-size: 0.9rem;
  border-style: dashed;
  /*font-family: JosefinSansBold;*/
  border-color: #262626;
  border-width: 1px;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: labeltagsfadeIn;
  animation-name: labeltagsfadeIn;
}

/* .card-section-item .card-section-item-text-section {
  text-transform: uppercase;
} */

card-section-item .card-section-item-text-section .card-section-item-text-1 {
  font-size: 1.5rem;
}

.card-section-item .card-section-item-text-section .card-section-item-text-2 {
  font-size: 1rem;
}

.card-section-item .card-section-item-text-section {
  text-transform: none;
}

.card-section-item .claim-btn {
  font-size: 18px;
  width: 78%;
}

.small,
small {
  font-size: 12px;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}

.jq-star {
  width: 100px;
  height: 100px;
  display: inline-block;
  cursor: pointer;
}

.jq-star svg {
  width: 15px;
  height: 15px;
}

.cards-section:hover .card-section-item img.brand-image {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

a.btn.claim-btn.font-weight-bold.text-white.pt-2.text-center {
  background: red;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.ladder-section .new-offers-page .cards-section:hover .claim-btn {
  box-shadow: 0 0 0 0 rgba(232, 76, 61, 0.7);
  background-color: #e94239;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  transition: all 300ms ease-in-out;
}

@-webkit-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}
@-moz-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}
@-ms-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}
@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

/*.cards-section:hover a.btn.claim-btn.font-weight-bold.text-white.pt-2.text-center {*/
/*    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);*/
/*        box-shadow: 0 0 0 0 rgb(51 106 244 / 70%);*/
/*    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);*/
/*    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);*/
/*    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);*/
/*}*/
h2.card-section-item-text-1.font-weight-bold.mb-0.text-center.w-100.text-truncate {
  font-size: 24px;
  font-family: "Roboto", sans-serif;
}

h4.font-weight-bold.card-section-item-text-2.mb-md-0.text-center.w-100.text-truncate {
  font-size: 24px;
  font-family: "Roboto", sans-serif;
}

h2.card-section-item-text-1.font-weight-bold.mb-0.text-center.w-100.text-truncate
  p,
h4.font-weight-bold.card-section-item-text-2.mb-md-0.text-center.w-100.text-truncate
  p {
  margin-bottom: 0;
}
.upper-div .btn:focus {
    outline: 0;
    box-shadow: none;
}
/* Newyork ladder Design */

.custom-row-new{
    margin-bottom: 16px;
    background: #fff;
    border-radius: 16px;
    padding: 20px 32px;
    /* border: 1px solid #391D71; */
    position: relative;
    display: flex;
    box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.19);
}
.custom-row-new div{
    text-align: center;
}
.column-1{
    width: 162px;
    padding: 0;
    border-right: 2px solid rgba(106,79,163,0.5);
    text-align: left;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.flag {
    position: absolute;
    left: -1px;
    top: -1px;
    height: 20px;
    font-family: 'Barlow';
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    color: #FFF;
    text-shadow: 0 1px 4px rgba(0,0,0,0.3);
    border-radius: 8px 0 0 0;
    background: linear-gradient(90.11deg,#EB4C60 0.07%,#B43634 99.88%);
    padding-left: 8px;
}
.flag.flag-1 {
    background: linear-gradient(90.11deg,#00CECB 0.07%,#005756 99.88%);
}

.flag:after {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    content: '';
    width: 12px;
    box-sizing: border-box;
    height: 100%;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 12px solid #fff;
    margin-left: 8px;
}
.column-1 img {
    width: 132px;
    height: 60px;
    object-fit: contain;
}
.column-2 {
    font-family: arial !important;
    font-size: 26px;
    color: #000;
    width: 479px;
    padding: 0;
    vertical-align: top;
}
.third-col {
    color: #000;
    padding: 5px 30px;
}
.score-text, .welcome-text {
    text-transform: uppercase;
    font-size: 12px;
    line-height: 14px;
    color: #919191;
}
.welcome-text {
    display: block;
    margin-bottom: 18px;
}
.third-col h2 {
    text-align: center;
    margin: 0;
    font-weight: 700;
    font-size: 26px;
    line-height: 31px;
    color: #000;
}
.third-col h2 p{
    margin-bottom: 0;
}
.third-col h2 span {
    color: #17E480 !important;
    font-weight: 700!important;
}
.column-3 {
    font-family: arial !important;
    font-size: 24px;
    color: #000;
    width: 190px;
    padding: 0;
}
.score {
    color: #000;
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 0;
}
.rating-stars{
    display: flex;
    justify-content: center;
}
.rating-stars svg path{
    fill: #F6CE75;
}
.column-4 {
    width: 200px;
    padding: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
}.table-button {
    font-family: var(--custom-font);
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    display: block;
    text-shadow: 0 1px 6px rgba(0,0,0,0.7);
    text-transform: uppercase;
    text-decoration: none;
    width: 100%;
    color: #FFF;
    background: linear-gradient(90deg,#106E42 0%,#15BE6C 78.12%,#17E17E 100%);
    border-radius: 8px;
    padding: 11px;
    border: 1px solid #17e17e80;
    box-sizing: border-box;
}
.visit-casino {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    text-decoration-line: underline;
    color: rgba(0,0,0,0.5);
    margin-top: 10px;
}
.custom-row-mobile{
    display: none;
}
.table-button:hover {
    color: rgba(255,255,255,.8);
    text-decoration: none;
}
.visit-casino:hover{
    text-decoration: none;
    color: #13d411;
}
/* Media Query */
@media only screen and (min-width: 320px) and (max-width: 768px) {
    .navbar-light .navbar-toggler {
        background: #e5ff00;
    }
    .header-container {
        padding: 110px 0 0;
    }
    .inner-ladder-section .rating .card_list_bonus {
        display: block;
    }

    div#navbarResponsive {
        margin-top: 25px;
        background-color: #e5ff00cc;
    }

    .fixed-top {
        top: 0px;
    }

    div#topContent p {
        margin-bottom: 0;
        line-height: 19px;
        font-size: 13px;
    }

    div#topContent {
        height: 50px;
        min-height: 50px;
    }

    .features-section {
        display: block;
        /*text-align: left;*/
        padding: 10px 0 0 13%;
    }

    .inner-ladder-section {
        height: auto;
        width: 95%;
        margin: 3% auto 3% auto;
        border-radius: 8px
    }

    .card_description_list {
        display: flex;
        margin-right: 0;
        margin-bottom: 0;
        font-family: Montserrat, sans-serif;
        color: #000;
        font-size: 16px;
        line-height: 0px;
        font-weight: 600;
        justify-content: center;
        margin-top: -10px;
    }
    .euros{
        line-height: 2;
        font-size: 35px;
        font-family: Baloo-Chetan-Bold;
        display: block;
    }
    .card_description_list_offer_text{
        font-size: 21px;
        line-height: 0px;
    }
    .card_description_list_offer_text p {
        margin-bottom: 0;
    }

    .left {
        display: block !important;
        padding: 0;
        flex-direction: column;
        /*background-color: #2c3252;*/
        position: relative;
    }

    .inner-ladder-section .logo {
        background-color: transparent;
        /*margin-top: 15px;*/
    }

    .logo-hide {
        display: none !important;
    }

    .card_list_logo_gala {
        display: flex;
        justify-content: center;
    }


    .card_list_logo_gala img {
        width: 80% !important;
        height: 90px !important;
        object-fit: contain;
        padding-top: 5px;
    }

    .inner-ladder-section .rating {
        background-color: transparent;
        margin-top: 13px;
    }

    .card_list_title {
        background-color: transparent;
        padding: 6px 10px 0 10px;
    }

    .inner-ladder-section .right .card_list_bonus {
        padding-top: 20px;
    }

    .pros_line {
        display: none;
    }

    .t-cs_card_list {
        display: none;
    }

    .card_list_bonus {
         width: 100%;
        padding: 0px 8px 0px 8px;
        text-align: center;
    }

    .rating-upper {
        padding: 0 45px;
    }
    .rating-lower {
        /*padding: 0px 40px;*/
        margin: -26px 34px;
    }

    .bonus_list_front {
        position: relative;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
    }

    .right {
        display: block !important;
        padding: 0;
    }

    .inner-ladder-section .btn-custom {
        background-color: transparent;
    }

    .card_list_buttton {
        background-color: transparent;
        padding: 9px 0 0 0;
    }

    .inner-ladder-section .rating .t-cs_card_list {
        display: block;
        margin: 0 auto;
        font-size: 15px;
        width: 100%;
        text-align: center;
        color: #ffffff;
    }

    .bonus-code {
        font-size: 12px;
        text-align: center;
        padding-top: 17px;
    }
    .bonus-code b{
        font-size: 15px;
    }

    .card_list_titlee {
        color: #fff;
        text-align: center;
        font-size: 17px;
        line-height: 1.5;
        margin-bottom: 0px;
    }

    .card_rating_list {
        /*margin-left: 12px;*/
        line-height: 28px;
        font-size: 17px;
        padding-left: 4px;
    }

    .inner-ladder-section .left {
        border-radius: 8px 0 0 8px;
    }

    .card-rating {
        justify-content: center;
        display: inline-block;
        unicode-bidi: bidi-override;
        color: rgba(255,255,255,0.2);
        font-size: 16px;
        height: 25px;
        /*width: auto;*/
        margin: 0;
        position: relative;
        padding: 0 5px
    }

    .text-span-30 {
        color: #ffffff;
    }

    .t-cs_list_text {
        color: #ffffff;
        font-size: 9px;
        line-height: 10px;
        text-align: left;
    }

    .bonus_list_back {
        position: absolute;
        left: 10px;
        top: 12px;
    }

    .close_list {
        right: -19px;
    }

    span.text-span-31 {
        color: #fff;
        margin-top: -3px;
        font-size: 8px;
        line-height: 7px;
        display: block;
    }
    .newsletter-row{
    margin-top: 0px;
        padding: 10px !important;
}
.cards-section {
    overflow: hidden;
    max-width: 90% !important;
    margin: 0 !important;
    margin-bottom: 25px !important;
  }
  .new-offers-page {
    justify-content: space-around;
    margin: auto;
    flex-wrap: wrap;
    padding: 0;
}
.custom-row-new.desktop{
    display: none;
}
.custom-row-mobile{
    margin-bottom: 16px;
    /* background: linear-gradient(180deg,#391D71 0%,#25005A 100%); */
    background: #fff;
    border-radius: 16px;
    padding: 0;
    /* border: 1px solid #391D71; */
    position: relative;
    display: flex;
    flex-direction: row;
    margin: 0 15px ;
    margin-bottom: 15px;
    box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.19);
}
.column-1-mob{
    display: inline-block!important;
    width: 40%;
    padding: 20px 10px 10px;
    box-sizing: border-box;
    position: relative;
}
.first-section{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.column-1-mob img{
    width: 131px;
    height: 60px;
    object-fit: contain;
    margin-top: 10px;
}
.score {
    font-size: 25px;
    line-height: 29px;
}
.column-2-mob {
    display: inline-block!important;
    width: 60%;
    box-sizing: border-box;
    padding: 10px 10px 10px 0;
    font-family: arial !important;
    font-size: 26px;
    color: #000;
    text-align: center;
}
.column-2-mob .second-section {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
}
.third-col {
    padding: 0;
    border-left: 2px solid rgba(106,79,163,0.5);
}
.second-section > div {
    padding-left: 10px;
}
.welcome-text {
    margin-bottom: 4px;
}
.third-col h2 {
    text-align: center;
    margin: 0;
    line-height: 26px;
    font-size: 22px;
    font-weight: 700;
}
.column-2-mob .second-section > div + div {
    margin-top: 12px;
}
.table-button {
    font-size: 14px;
    line-height: 19px;
}
.visit-casino{
    padding-bottom: 0;
}
}

@media only screen and (min-width: 376px) and (max-width: 768px){
    .features-section{
        padding: 10px 0 0 21%;
    }
    .card_description_list_offer_text{
        font-size: 21px;
        line-height: 0px;
    }
}

@media only screen and (min-width: 540px) and (max-width: 747px){
    .features-section{
        padding: 10px 0 0 24%;
    }
    .card_description_list_offer_text{
        font-size: 21px;
        line-height: 0px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
    .masthead{
        min-height: 239px;
    }
    .features-section p {
        font-size: 13px;
    }
    .btn-risz_casino.btn_card{
        font-size: 11px;
    }
    .card_description_list_offer_text{
        font-size: 21px;
        line-height: 0px;
    }

    .card_description_list{
        font-size: 16px;
    }
}

@media only screen and (max-width: 397px){
    .card_description_list_offer_text{
        font-size: 17px;
    }
    .card_description_list{
        font-size: 15px;
    }
}

.ribbon3 {
    height: 25px;
    padding-left: 7px;
    padding-right: 7px;
    position: absolute;
    left: -1px;
    font-weight: 600;
    top: -1px;
    color: #fff;
    background-image: linear-gradient(90deg, #ed1c24 0%, #c1272d 100%);
    border-radius: 9px 0 0 0;
    font-size: 16px;
    clip-path: polygon(0 0, 92% 0, 100% 50%, 91% 100%, 0 100%, 0% 50%);
}
/*.ribbon3:before, .ribbon3:after {*/
/*  content: "";*/
/*  position: absolute;*/
/*}*/
/*.ribbon3:before {*/
/*  height: 0;*/
/*  width: 0;*/
/*  top: -8.5px;*/
/*  left: 0.1px;*/
/*  border-bottom: 9px solid #ed1c24;*/
/*  border-left: 9px solid transparent;*/
/*}*/
/*.ribbon3:after {*/
/*    height: 0;*/
/*    width: 10px;*/
/*    right: -9.6px;*/
/*    border-top: 12px solid transparent;*/
/*    border-bottom: 13px solid transparent;*/
/*    border-left: 8px solid #c1272d;*/
/*}*/
.inner-ladder-section:hover .ribbon3:after {
    height: 25px;
    padding-left: 7px;
    padding-right: 7px;
    position: absolute;
    left: -1px;
    font-weight: 600;
    top: -1px;
    color: #fff;
    background-image: linear-gradient(90deg, #ed1c24 0%, #c1272d 100%);
    border-radius: 15px 0 0 0;
    font-size: 16px;
    clip-path: polygon(0 0, 92% 0, 100% 50%, 91% 100%, 0 100%, 0% 50%);
}
.first-featu p, .second-featu p, .third-featu p{
    color: white;
    font-weight: bold;
}
.first-featu p img,.third-featu p img, .second-featu p img{
    width: 25px;
}
.site-newsletter__fields {
    position: relative;
}
.site-newsletter__fields {
    display: flex;
    flex-direction: row;
    /*flex-wrap: wrap;*/
    margin-bottom: 15px;
}
 .footer-newsletter__input {
    height: 40px;
    border-radius: 4px;
    background-color: #fff;
    padding: 6px 5px;
    border: none;
    flex: 1;
     font-size: 12px;
}
 .footer-newsletter__submit {
    height: 40px;
    text-transform: uppercase;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    border-radius: 4px;
    border: none;
    margin-left: 5px;
    padding: 0 6px;
     font-size: 12px;
}
 .footer-newsletter__submit--green {
    background-color: #5cb85c;
     color:white;
}
 .promotion-sec {
     padding: 0 25px !important;
     color: black !important;
 }
